
<script src="<?php echo $dominio;?>/js/jquery.min.js"></script>
<script src="<?php echo $dominio;?>/js/sistema.js"></script>
<script src="<?php echo $dominio;?>/js/slide.js"></script>
<script src="<?php echo $dominio;?>/js/jquery.mask.js"></script>
<script src="<?php echo $dominio;?>/js/wagnerStrap.js"></script>
<script src="<?php echo $dominio;?>/vendor/jquery-ui/js/jquery-ui.js"></script>
<script src="<?php echo $dominio;?>/vendor/ckeditor/ckeditor.js"></script>
<script src="<?php echo $dominio;?>/vendor/ckeditor/js/sample.js"></script>
<script src="<?php echo $dominio;?>/vendor/jquery-ui-timepicker/js/jquery-ui-timepicker-addon.js"></script>
<script src="<?php echo $dominio;?>/vendor/tabulator-master/dist/js/tabulator.min.js"></script>
<script src="<?php echo $dominio;?>/js/funcoes_tabela.js"></script>
<script src="<?php echo $dominio;?>/vendor/select2/select2.min.js"></script>
<script src="<?php echo $dominio;?>/vendor/lightzoom/lightzoom.min.js"></script>
<script src="<?php echo $dominio;?>/js/analise_view.js"></script>

<script>
	//alterar função alert
	
	alert = ( () => {
	  const oldAlert = alert;
	  var inAlert = false;
	  return (x) => {
		if (!inAlert) {
			alertDiag(x.replaceAll("\n", "<br>"))
		};
	  }
	} )()

	function alertDiag(c, t){
	  if(t == undefined){
		t = "";
	  }
	  (c+"").replaceAll("\n", "<br>");
	  var diag = $("<div>", {
		title: t
	  }).html("<p>" + c + "</p>").dialog({
		position: { my: "center", at: "top" },
		modal: true,
		buttons: {
		  Ok: function() {
			$(this).dialog('close');
		  }
		},
		zIndex: 999999,
		open: function (event, ui) {
			 $(".ui-dialog").css("z-index",9999);
			 $(".ui-widget-overlay").css("z-index",9998);
			 $(".ui-dialog").css("position","fixed");
			 $(".ui-widget-overlay").css("position","fixed");
		}
	  });
	}

	function logar()
		{	
			dadosJson = $("#formDadosusuarios").serialize(); 
			$.post($("#formDadosusuarios").attr("action"),dadosJson, function (retorno)
			{
				if (retorno.status)
				{
					window.location.href = "index.php";
				}
				else
				{
					alert(retorno.mensagem);
				}
			},'json'
			);
		
	}

</script>

